<component name="libraryTable">
  <library name="Maven: com.squareup.okio:okio:1.14.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/squareup/okio/okio/1.14.0/okio-1.14.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/squareup/okio/okio/1.14.0/okio-1.14.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/squareup/okio/okio/1.14.0/okio-1.14.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>